curl -X POST "https://api.joinformal.com/core.v1.WorkflowService/ListForms" \
-H "X-API-KEY: YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"example": "value"
}'{
"forms": [
{
"id": "<string>",
"name": "<string>",
"description": "<string>",
"fields": [
{
"id": "<string>",
"name": "<string>",
"type": "<string>",
"config": {
"options": [
{
"label": "<string>",
"value": "<string>"
}
],
"optionsSource": {
"app": "<string>",
"command": {
"name": "<string>"
},
"machineUserId": "<string>",
"input": {},
"transform": "<string>"
}
}
}
],
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"listMetadata": {
"after": "<string>",
"before": "<string>",
"count": 123,
"nextCursor": "<string>"
}
}curl -X POST "https://api.joinformal.com/core.v1.WorkflowService/ListForms" \
-H "X-API-KEY: YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"example": "value"
}'{
"forms": [
{
"id": "<string>",
"name": "<string>",
"description": "<string>",
"fields": [
{
"id": "<string>",
"name": "<string>",
"type": "<string>",
"config": {
"options": [
{
"label": "<string>",
"value": "<string>"
}
],
"optionsSource": {
"app": "<string>",
"command": {
"name": "<string>"
},
"machineUserId": "<string>",
"input": {},
"transform": "<string>"
}
}
}
],
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"listMetadata": {
"after": "<string>",
"before": "<string>",
"count": 123,
"nextCursor": "<string>"
}
}API key authentication. Get your API key from the Formal console.
Was this page helpful?
Suggestions